﻿@font-face {
    font-family: 'Conv_MilasianCircaMediumPERSONAL';
    src: url('../fonts/MilasianCircaMediumPERSONAL.eot');
    src: local('☺'), url('../fonts/MilasianCircaMediumPERSONAL.woff') format('woff'), url('../fonts/MilasianCircaMediumPERSONAL.ttf') format('truetype'), url('../fonts/MilasianCircaMediumPERSONAL.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MicrosoftFonts';
    src: url('../fonts/ntailu/ntailu.eot');
    src: local('☺'), url('../fonts/ntailu/ntailu.woff') format('woff'), url('../fonts/ntailu/ntailu.ttf') format('truetype'), url('../fonts/ntailu/ntailu.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.header {
    background: url('images/natural_img.jpg') !important;
    background-size: cover;
}

/*.ptxtstyle {
    font-family: 'Conv_MilasianCircaMediumPERSONAL',Sans-Serif;
    
    color: #245385;
    text-align: left;
    vertical-align: bottom;
    position:absolute;
    margin-top:4%;
    margin-left: 8%;
}*/

/*Body Text*/
.bodytextcss {
    font-family: MicrosoftFonts, sans-serif;
    /*font-size: 16px;*/
    text-align: justify;
}



/*Text Color*/
.browncss {
    color: #48231A;
}

/*.greencss{
    color:#5ca137;
}*/

.bluecss {
    color: #245385;
}

.quotetextcss {
    font-family: MicrosoftFonts;
    /*font-size: 22px;*/
    color: #48231A;
    text-align: center;
}

.padd-top-0 {
    padding-top: 0;
}

.padd-top-2 {
    padding-top: 2px;
}

.padd-top-3 {
    padding-top: 3px;
}

.padd-top-5 {
    padding-top: 5px;
}

.padd-top-10 {
    padding-top: 10px;
}

.padd-top-15 {
    padding-top: 15px;
}

.padd-top-17 {
    padding-top: 17px;
}

.padd-top-20 {
    padding-top: 20px;
}

.padd-top-25 {
    padding-top: 25px !important;
}

.padd-top-30 {
    padding-top: 30px;
}

.padd-top-35 {
    padding-top: 35px;
}

.padd-top-40 {
    padding-top: 40px;
}

.padd-top-45 {
    padding-top: 45px;
}

.padd-top-50 {
    padding-top: 50px;
}

.padd-top-55 {
    padding-top: 55px;
}

.padd-top-58 {
    padding-top: 58px;
}

.padd-bottom-0 {
    padding-bottom: 0;
}

.padd-bottom-5 {
    padding-bottom: 5px;
}

.padd-bottom-10 {
    padding-bottom: 10px;
}

.padd-bottom-15 {
    padding-bottom: 15px;
}

.padd-bottom-20 {
    padding-bottom: 20px;
}

.padd-bottom-25 {
    padding-bottom: 25px;
}

.padd-bottom-30 {
    padding-bottom: 30px;
}

.padd-bottom-35 {
    padding-bottom: 35px;
}

.padd-bottom-40 {
    padding-bottom: 40px;
}

.padd-bottom-45 {
    padding-bottom: 45px;
}

.padd-bottom-50 {
    padding-bottom: 50px;
}

.padd-vertical-0 {
    padding: 0;
}

.padd-vertical-5 {
    padding: 5px 0;
}

.padd-vertical-10 {
    padding: 10px 0;
}

.padd-vertical-15 {
    padding: 15px 0;
}

.padd-vertical-20 {
    padding: 20px 0;
}

.padd-vertical-25 {
    padding: 25px 0;
}

.padd-vertical-30 {
    padding: 30px 0;
}

.padd-vertical-35 {
    padding: 35px 0;
}

.padd-vertical-40 {
    padding: 40px 0;
}

.padd-vertical-45 {
    padding: 45px 0;
}

.padd-vertical-50 {
    padding: 50px 0;
}

.padd-vertical-70 {
    padding: 70px 0;
}

.padd-horizontal-0 {
    padding: 0 0;
}

.padd-horizontal-5 {
    padding: 0 5px;
}

.padd-horizontal-10 {
    padding: 0 10px;
}

.padd-horizontal-15 {
    padding: 0 15px;
}

.padd-horizontal-20 {
    padding: 0 20px;
}

.padd-horizontal-25 {
    padding: 0 25px;
}

.padd-horizontal-30 {
    padding: 0 30px;
}

.padd-horizontal-35 {
    padding: 0 35px;
}

.padd-horizontal-40 {
    padding: 0 40px;
}

.padd-horizontal-45 {
    padding: 0 45px;
}

.padd-horizontal-50 {
    padding: 0 50px;
}

.padd-right-25 {
    padding-right: 25px;
}

.padd-left-25 {
    padding-left: 25px;
}

.margin-top-0 {
    margin-top: 0;
}

.margin-top-5 {
    margin-top: 5px;
}

.margin-top-10 {
    margin-top: 10px;
}

.margin-top-15 {
    margin-top: 15px;
}

.margin-top-20 {
    margin-top: 20px;
}

.margin-top-25 {
    margin-top: 25px;
}

.margin-top-30 {
    margin-top: 30px;
}

.margin-top-35 {
    margin-top: 35px;
}

.margin-top-40 {
    margin-top: 40px;
}

.margin-top-45 {
    margin-top: 45px;
}

.margin-top-50 {
    margin-top: 50px;
}

.margin-top-90 {
    margin-top: 90px;
}

.margin-top-70 {
    margin-top: 70px;
}

.margin-bottom-0 {
    margin-bottom: 0;
}

.margin-bottom-5 {
    margin-bottom: 5px;
}

.margin-bottom-10 {
    margin-bottom: 10px;
}

.margin-bottom-15 {
    margin-bottom: 15px;
}

.margin-bottom-20 {
    margin-bottom: 20px;
}

.margin-bottom-25 {
    margin-bottom: 25px;
}

.margin-bottom-30 {
    margin-bottom: 30px;
}

.margin-bottom-35 {
    margin-bottom: 35px;
}

.margin-bottom-40 {
    margin-bottom: 40px;
}

.margin-bottom-45 {
    margin-bottom: 45px;
}

.margin-bottom-50 {
    margin-bottom: 50px;
}

.margin-left-10 {
    margin-left: 10px;
}

.margin-left-20 {
    margin-left: 20px;
}

.margin-left-30 {
    margin-left: 30px;
}

.margin-right-10 {
    margin-right: 10px;
}

.margin-right-20 {
    margin-right: 20px;
}

.ptxtstyle {
    font-family: 'Conv_MilasianCircaMediumPERSONAL';
    color: #245385;
}

.bgheadrow {
    background-image: url(../images/natural_img.jpg);
    background-repeat: no-repeat;
    background-position: right top;
}

.textstylecss {
    font-size: 16px;
}

/* Asweda Perk Css*/
.headertextcss {
    font-size: 20px !important;
    font-weight: bold;
    color: #48231A;
}
/*--Image responsive--*/
/* Flip card home page*/
.img-responsive2 {
    width: 100%;
    max-width: 100%;
    height: 100%;
    margin: auto;
}
/*NNN band Htw page*/
.img-responsive3 {
    width: 100%;
    height: auto;
    margin: auto;
}

/*Buy Now BtnCss*/
.a_demo_four {
    background-color: #245385;
    font-family: 'MicrosoftFonts', sans-serif;
    font-size: 18px;
    text-decoration: none;
    color: #fff;
    position: relative;
    padding: 8px 20px;
    font-weight: 600;
    background-image: linear-gradient(bottom, rgb(15,36,60) 0%, rgb(36,83,133) 100%);
    background-image: -o-linear-gradient(bottom, rgb(15,36,60) 0%, rgb(36,83,133) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(15,36,60) 0%, rgb(36,83,133) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(15,36,60) 0%, rgb(36,83,133) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(15,36,60) 0%, rgb(36,83,133) 100%);
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(15,36,60)), color-stop(1, rgb(36,83,133)) );
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: inset 0px 1px 0px #245385, 0px 5px 0px 0px #156785, 0px 10px 5px #999;
    -moz-box-shadow: inset 0px 1px 0px #245385, 0px 5px 0px 0px #156785, 0px 10px 5px #999;
    -o-box-shadow: inset 0px 1px 0px #245385, 0px 5px 0px 0px #156785, 0px 10px 5px #999;
    box-shadow: inset 0px 1px 0px #245385, 0px 5px 0px 0px #156785, 0px 10px 5px #999;
}

/*Product Page*/

/*Header text sheer*/

.headertextcss2 {
    /*font-size: 16px;*/
    color: #48231A;
}

/* dotted line css*/
.stylehr {
    width: 38%;
    border: none;
    border-bottom: 0.2em dashed #5CA137;
    margin: 0;
    /*float: left;*/
}

.stylehr3 {
    width: 60%;
    border: none;
    border-bottom: 0.2em dashed #5CA137;
    margin: 0;
    /*float: left;*/
}

.stylehr4 {
    width: 94%;
    border: none;
    border-bottom: 0.2em dashed #48231A;
    float: right;
}
/* Textstyle Css */
.textstylecss6 {
    /*font-size: 18px;*/
    text-align: justify;
    color: #48231A;
}

.packtextcss {
    /*font-size: 18px;*/
    color: #5CA137;
    font-weight: bold;
}

div.item {
    /* To correctly align image, regardless of content height: */
    vertical-align: top;
    display: inline-block;
    /* To horizontally center images and caption */
    text-align: center;
    /* The width of the container also implies margin around the images. */
    border-spacing: 0;
    border: 1px solid #5ca137;
    border-radius: 4px;
    width: 30%;
}

.caption {
    /* Make the caption a block so it occupies its own line. */
    display: block;
    /*font-size: 18px;*/
    text-align: center;
    color: #fff;
    background-color: #48231A;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    height: 50px;
}

.bandimgst {
    font-family: MicrosoftFonts, sans-serif;
    /*font-size: 16px;*/
    margin-left: 3%;
    color: #fff;
    font-weight: bold;
}

.circle {
    font-family: MicrosoftFonts, sans-serif;
    display: table-cell;
    width: 100%;
    height: 320px;
    border-radius: 50%;
    /*font-size: 15px;*/
    color: #fff;
    text-align: center;
    vertical-align: middle;
    background: -webkit-linear-gradient(#5ca137, #245385);
    background: -o-linear-gradient(#5ca137, #245385);
    background: -moz-linear-gradient(#5ca137, #245385);
    background: linear-gradient(#5ca137, #245385);
}
/*------Important tips-------*/
.ulgrass {
    list-style-image: url('../images/aswedabullet.jpg');
    /*list-style-position: inside;*/
    /*display:table;*/
}

/*.ulgrass li{
    
}*/

.licss {
    padding: 1%;
}

.stylehr2 {
    width: 100%;
    border: none;
    border-bottom: 0.2em dashed #48231A;
    float: left;
}

.tipsheadcss {
    text-align: left;
    /*font-size: 22px;*/
    font-weight: bold;
}

/*----testimonials----*/
.textstylecss2 {
    font-size: 18px;
    text-align: justify;
    font-style: italic;
    font-weight: bold;
    color: #245385;
}


/*----Faq----*/
.panel-clr {
    color: rgb(36, 83, 133);
}

    .panel-clr.on {
        color: rgb(92, 161, 55);
    }

/*Footer Css*/
.fhrcss {
    float: left;
    width: 95%;
    height: 5px;
    border: none;
    color: #5ca137;
    background-color: #5ca137;
    /*-----------------Adil edited footer green--*/
    margin-left: 3px;
    /*------------------------------------------*/
}
/*-----------------Prachi edited footer adjustments--*/
.footerimgcss {
    width: 70%;
    height: auto;
    margin-top: 5%;
}

/*copyright css*/

/*-----------------Adil edited footer adjustments--*/
.copyrightcss {
    font-size: 10px;
    text-align: justify;
    font-family: MicrosoftFonts;
    font-weight: 300;
}

    .copyrightcss h6 {
        font-size: 10px;
        margin-left: 65px;
        margin-right: 65px;
        padding-bottom: 5px;
    }


.greencss {
    color: #5ca137;
    /*-----------Changed font weight //Adil//*/
    /*font-weight:600;*/
    /*--------------------------------------*/
}

.removepadd {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.addmargin {
    margin-right: 4.5%;
    margin-left: 4.5%;
}

.shrgreen {
    border: none;
    border: 3px solid #5ca137;
}

.middleallign {
    line-height: 50px;
}

.containimg {
    background: url('../images/htw/microwave.jpg') no-repeat;
    display: inline-block;
    padding-left: 65px;
    padding-top: 3px; /* image's width plus 10 px (margin between text and image) */
}

    .containimg span {
        display: table-cell;
        vertical-align: middle;
    }

.imgsmalltable {
    border-spacing: 0;
    border: 1px solid #5ca137;
    border-radius: 4px;
}

@media (max-width:320px) {

    .headertextcss {
        font-size: unset !important;
        font-weight: bold;
        color: #48231A;
    }
}

.customcss td{

   padding: 3px !important;
}

.redback{
    background-color:red;
}

.redbacktd{
    width:6.25%;
    background-color:red;
}

.blueback{
    background-color:#245385;
}

.bluebacktd{
    background-color:#245385;
}

.form_textbox{
    width:50% !important;
}

.colortextcss{
    font-size: 19px;
    color: #48231A;
    text-align: justify;
}

.buttoncss{
    background-color: #275384;
    color: #fff;
    width: 10%;
    padding: 1%;
    border-radius: 10px;
}

.active {
background-color: red !important;
}